gluegen.build.version=2.4.0-rc-20181210
gluegen.build.number=910
gluegen.build.id=910
gluegen.build.branch=origin/master
gluegen.build.commit=99b357956e4fd516ddd051d8a0f478c47faa40b1
jogl.build.version=2.4.0-rc-20181210
jogl.build.number=1474
jogl.build.id=1474
jogl.build.branch=origin/master
jogl.build.commit=347271ffdd09153a2334fda593774d49050f84e0
